/* extra small devices */

@media (max-width: 991px){

    .page-id-10591 #nail_it.sizzle-chili{
        background-position: 0 310px;
        padding-bottom:20px;
    }

    .page-id-10591 .sizzle-chili .add_sizzle{
        padding-bottom:443px;
    }

    .page-id-10554 .steak_sauce {
        background-position: left 129px;
    }

}


@media (max-width:767px) {




    .page-id-10576 .navbar-brand{
        margin:0px auto;
        float:none;
    }

    .page-id-10576 #post-header{
        display:none;
    }

    .page-id-10576  .saus-vide-machine-header-text{
        margin-top:0px;
        padding-top:20px;
    }

    .page-id-10576  #sous_machine #testimonials{
        padding-top:0px;
    }
    .page-id-10576  #sous_machine .saus-vide-machine-header-text h3{
        color:#9f9f9f;
        font-size: 16px;
        font-weight: 300;
        text-align:center;
        margin-bottom: 5px;
        margin-top: 0;
    }

    .page-id-10576  #sous_machine .saus-vide-machine-header-text h1 {
        color: #212121;
        text-align:center;
        margin-top: 5px;
        font-size: 30px;
    }

    .page-id-10576 #sous_machine .saus-vide-machine-header-text .pricing{
        text-align:center;
    }

    .page-id-10576 #sous_machine .saus-vide-machine-header-text .pricing .price{
        color:#9f9f9f;
        font-size:35px;
        font-weight: 200;
        margin-right: 15px;
    }

    .page-id-10576 .saus_header .col-xs-6.logo-images{
        margin-top:20px;
        padding-left:5px;
        padding-right:5px;
    }

    .page-id-10576 .saus_header blockquote {
        padding: 0px;
        font-size: 12px;
        margin-bottom:0px;
    }

    .page-id-10576 .saus_header blockquote p{
        font-size:12px;
    }

    .page-id-10576 #nail_it .product-image-wrapper img{
        margin-top:20px;
    }

    .page-id-10576 #nail_it .listing-nail{
        padding-top:30px;
    }

    .page-id-10576 #nail_it .button-wrapper{
        margin-top:30px;
        text-align:center;
    }

    .page-id-10576 #nail_it .button-wrapper a{
        margin:0px;
    }

    .page-id-10576 #deets h1{
        color: #212121;
        font-size: 40px;
        margin-top: 40px;
    }
    .page-id-10576 #deets .product-features{
        text-align:center;
    }

    .page-id-10576 #deets .product-features p{
        color: #9f9f9f;
        font-size: 13px;
        margin: 15px 25px;
        text-align: center;
        text-transform: uppercase;
    }

    .page-id-10576 #deets .product-features img{
        margin-top: 20px;
    }

    .page-id-10576 .tech_buy table.table tr,
    .page-id-10576 .tech_buy table.table td
    {
        display:block;
        text-align:center;
    }

    .page-id-10576 .tech_buy table.table tr{
        margin-bottom:15px;
    }

    .page-id-10576 #scientific{
        background-color:#f2f2f2;
        padding:20px 0px;
    }

    .page-id-10576 #scientific h3{
        text-transform: uppercase;
        color: #9f9f9f;
        font-weight:200;
        font-size: 18px;
    }
    .page-id-10576 #scientific p{
        color: #9f9f9f;
        font-size: 20px;
        font-style: italic;
        font-weight: 200;
        margin: 10px 20px;
    }

    .page-id-10576 .second-container .border{
        margin:0px;
    }

    .page-id-10576 .second-container .border .price{
        font-size:32px;
        margin-right: 15px;
        margin-top:10px;
    }

}
